@media only screen and (max-width: 800px) {

main{
	height: auto;
	overflow: visible;
}

section{
	min-height: calc(100vh - 80px);
	padding: 0 30px 40px 30px;
}

footer{
	position: fixed;
	bottom: 0;
	padding: 0px;
	width: 100%;
	background-color: rgba(255,255,255,0.9);
	backdrop-filter: blur(3px);
	-webkit-backdrop-filter: blur(3px);
}

.linkBtn{
	padding: 10px 15px 10px 15px;
	text-align: center;
}

.footCopyright{
	width: 100%;
}


/* content > brand ------------------------------- */
.brandWrap{
	padding: 0;
	flex-grow: initial;
}
.brand{
	position: fixed;
	top: 0;
	z-index: 1100;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: calc(100vh - 40px);
}

.brand > h2{
	margin: 0;
}
.brand > a:nth-of-type(1){
	top: 0;
	width: 100%;
	height: calc(50vh - 20px);
	z-index: 1200;
}
.brand > a:nth-of-type(2){
	top: calc(50vh - 20px);
	width: 100%;
	height: calc(50vh - 20px);
	z-index: 1200;
}


/* content > branddetail ------------------------------- */
.brandDetailMain > header > .brandLogo{
	display: none;
}

.brandDetailMain > section{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 80px 0;
}

.branddetail{
	display: block;
}

#brandScroll{
	padding: 0;
	height: auto;
	overflow-y: visible;
}

.list > li{
	margin: 0 !important;
	width: calc(100% / 3);
}

.listItem{
	height: 27vh;
}

.swiper-overray{
	align-items: flex-start;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 902;
	padding-top: 40px;
	width: 100% !important;
	height: 100vh;
	background-color: rgba(255, 255, 255, 0);
	height: -webkit-fill-available;
	backdrop-filter: none;
	-webkit-backdrop-filter: none;
	overflow: visible;
}

.swiper-overray::before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background-color: rgba(255,255,255,0.8);
	backdrop-filter: blur(3px);
	-webkit-backdrop-filter: blur(3px);
	z-index: -1;
}

.swiper-container{
	max-height: 1960px;
	height: calc(100vh - 220px);
}

#leftRoll,
#rightRoll{
	max-height: 500px;
	height: calc(100vh - 220px);
}



.branddetail > div:nth-of-type(2){
	position: fixed;
	top: 0;
	left: 0;
	z-index: 901;
	display: flex;
	max-width: 100%;
	min-width: 100%;
	width: 100%;
	height: 80px;
}

.branddetailBase{
	background-color: rgba(255,255,255,0.8);
	backdrop-filter: blur(3px);
	-webkit-backdrop-filter: blur(3px);
	overflow: hidden;
	padding: 20px;
	width: 100%;
	height: 110px;
}

.branddetailNormal{
	display: none;
}

#spSwicher{
	display: block;
	width: 10px;
	height: 0px;
}

#moveCopy{
	display: block;
	padding: 20px;
	line-height: 2.4em;
}

#moveCopy > p{
	margin: 30px 0;
}

#moveDetail{
	order: 4;
	padding: 0 20px;
	width: 100%;
	text-align: center;
}

#selectedImageClose{
	order: 5;
}

#moveDetail > p{
	margin: 0;
}


/* content > news ------------------------------- */
.news{
	overflow: visible;
}

.news > div:nth-of-type(1){
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh !important;
	z-index: -1;
}

.news > div:nth-of-type(2){
	min-width: 100%;
	width: 100%;
}

.newsImage{
	top: 0;
	width: 100%;
	height: 100vh;
	background-size: cover;
	background-position: center top;
	opacity: 0.4;
}

.newsList{
	overflow-y: initial;
	direction: ltr;
}

.newsList > li{
	display: flex;
	align-items: flex-start;
	padding: 30px 0;
}


/* content > shop list ------------------------------- */
.shoplist{
	height: auto;
	overflow-y: initial;
}

.shopData,
.shopBland{
	display: block;
}

.shopBland > div{
	margin: 0 0 7px 0;
}


/* content > recruit ------------------------------- */
.recruit{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-end;
	min-height: calc(100vh - 200px);
}

.recruit > div{
	margin: 20px 0;
	width: 100%;
}

.recruit > div:nth-of-type(1){
	text-align: center;
}


/* company ------------------------------- */
.company{
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-direction: column;
	width: 100%;
	height: auto;
}

.company > div:nth-of-type(2){
	position: relative;
	width: 100%;
	height: auto !important;
}

.company > div:nth-of-type(1){
	width: 100%;
	padding-top: 0;
	padding-right: 0;
	height: auto !important;
}

.companyList{
	display: none;
	height: auto;
	list-style: none;
	overflow-y: initial;
	overflow-x: initial;
	direction: ltr;
}

.companyList > li{
	position: relative;
	display: block;
	align-items: stretch;
	padding: 30px 0 30px 0;
	direction: ltr;
	text-align: left;
	left: 100px;
	opacity: 0;
}

.companyList > li > h3{
	width: 100%;
	padding: 0 10px 10px 10px;
	text-align: left;
}

.companyList > li > div{
	width: 100%;
	padding-top: 10px;
	border-top: rgba(0,0,0,0.2) 1px solid;
	border-left: none;
}

.verticalSelector > .companyBodySelector{
	text-align: center;
}

/* privacy ------------------------------- */
.privacyWrap{
	min-width: 100%;
	width: 100%;
	height: auto;
	list-style: none;
	overflow-y: initial;
	direction: ltr;
}

.privacyBody{
	padding: 0;
	direction: ltr;
}

}